docs

# MultipleAnswersPoll

interface MultipleAnswersPoll : Poll
Content copied to clipboard

## Properties

allowMultipleAnswers
Link copied to clipboard
abstract val allowMultipleAnswers : Boolean
Content copied to clipboard
id
Link copied to clipboard
abstract val id : PollIdentifier
Content copied to clipboard
isAnonymous
Link copied to clipboard
abstract val isAnonymous : Boolean
Content copied to clipboard
isClosed
Link copied to clipboard
abstract val isClosed : Boolean
Content copied to clipboard
options
Link copied to clipboard
abstract val options : List < PollOption >
Content copied to clipboard
question
Link copied to clipboard
abstract val question : String
Content copied to clipboard
scheduledCloseInfo
Link copied to clipboard
abstract val scheduledCloseInfo : ScheduledCloseInfo ?
Content copied to clipboard
votesCount
Link copied to clipboard
abstract val votesCount : Int
Content copied to clipboard

## Inheritors

RegularPoll
Link copied to clipboard